Get a Global Config
GET
https://api.vercel.com/v1/global-config/{edgeConfigId}Returns a Global Config.
https://api.vercel.com/v1/global-config/{edgeConfigId}
const response = await fetch('https://api.vercel.com/v1/global-config/edgeConfigId?teamId=string&slug=string', { method: 'GET', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', },});
const data = await response.json();console.log(data);Response
{ "createdAt": "123", "createdBy": "string", "digest": "string", "id": "icfg_1234567890", "itemCount": "123", "ownerId": "example_id", "sizeInBytes": "123", "slug": "string", "updatedAt": "123"}AuthorizationbearerToken
Default authentication mechanism
200The Global Config.
The ID of the user who created the Global Config, optional because it is not always set.
Name for the Global Config Names are not unique. Must start with an alphabetic character and can contain only alphanumeric characters and underscores).
400One of the provided values in the request query is invalid.
401The request is not authorized.
403You do not have permission to access this resource.
404Error
410Error